/* Import Google font - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');
* {
  font-family: "Poppins", sans-serif;
}
@font-face {
  font-family: Roboto-Light;
  src: url("../font/Roboto-Light.ttf");
}
@font-face {
  font-family: Roboto-Regular;
  src: url("../font/Roboto-Regular.ttf");
}
@font-face {
  font-family: Roboto-Medium;
  src: url("../font/Roboto-Medium.ttf");
}
@font-face {
  font-family: KunKhmer;
  src: url("../font/KunKhmer.ttf");
}
body {
  background: #f1f1f1 !important;
}
body .container {
  max-width: 1100px;
}
#filter-buttons button {
  border-radius: 3px;
  background: #fff;
  border-color: transparent;
}
#filter-buttons button:hover {
  background: #ddd;
}
#filter-buttons button.active {
  color: #fff;
  background: #6c757d;
}
#filterable-cards .card {
  width: 15rem;
  border: 2px solid transparent;
}
#filterable-cards .card.hide {
  display: none;
}
@media (max-width: 600px) {
  #filterable-cards {
    justify-content: center;
  }
  #filterable-cards .card {
    width: calc(100% / 2 - 10px);
  }
}
.header{
    position:fixed;
    background:white;
    width:100%;
    z-index:999;
    padding: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.name{
    text-align: left;
    float: left;
    padding-right:25%;
    color: blue;
}
.search{
    text-align: right;
    float: left;
    font-size: 25px;
    margin-top: 10px;
}
.logout{
  font-size: 15px;
  text-align: right;
  margin-top: 10px;
}
.logout p{
  text-decoration: none;
}
.add_new p{
  font-size: 15px;
  text-align: right;
  margin-top: 10px;
}